extdefs "/makes/acc_base.def"

def accessory:/accessory_base {

 	name:"@@noseshield(blue)@@"

	type:"noseshield"
	shop_type:"accessory"
	can_sell:"true"
	
	model:"noseshield.psm"
	material0:"n_shield: parts.mat"
	material1:"n_glass: noseshield.mat"	

	offset:"<0 0 0>"

	power:1
	handling:0
	maint:0
	prestige:3
}
